{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-16T16:04:45Z"
    },
    "lastModificationSignature": "567d4e835e3c8206143eb59da6f628f8af4fbf08f43b3df00d2fde5ddb3efda9"
  }
}